#mainmenu ul{
	margin: 0;
	padding: 0;
}

#mainmenu ul li {
	margin: 0;
	margin-right:0px;
	display:block;
	float:left;
	position:relative;
}

#mainmenu ul li a{
	padding:7px 15px 14px;
	color:#666666;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
	display:block;
}

#mainmenu ul li:first-child a{
}

#mainmenu ul li:hover a{
	text-decoration:none;
	background:url(../images/link_active1.gif) bottom center no-repeat;
	color:#666666;
	font-weight:bold;
}

#mainmenu ul li.active a{
	text-decoration:none;
	background:url(../images/link_active1.gif) bottom center no-repeat;
	color:#666666;
	font-weight:bold;
}

#mainmenu ul li.deeper:hover a{
	text-decoration:none;
	background:url(../images/link_active.gif) bottom center no-repeat;
	color:#666666;
	font-weight:bold;
}

#mainmenu ul li.active.deeper a{
	text-decoration:none;
	background:url(../images/link_active.gif) bottom center no-repeat;
	color:#666666;
	font-weight:bold;
}

/***********level 2***********/
#mainmenu ul li.active.deeper ul,
#mainmenu ul li.hoveractive.deeper ul{
	display: block;
}

#mainmenu ul li:hover ul li a{
	color:#666666;
}

#mainmenu ul li ul{
	position: absolute;
	top:35px;
	z-index:999;
	list-style:none;
	color:#666666;
	width:600px;
	display:none;
	overflow:hidden;
	line-height:30px;
}


#mainmenu ul li ul li {
	margin:0px;
	padding:0px;
}

#mainmenu ul li.active.deeper ul li a{
	text-transform:none;
	background:none;
	padding:0px 15px;
	margin:0px;
	background:none;
	font-weight:normal;
	font-size:13px;	
	color:#666666;
	line-height:30px;
}

#mainmenu ul li.active.deeper ul li:hover a{
	color:#666666;
	background:#f3f3f3;
}

#mainmenu ul li.active.deeper ul li.active a{
	display:block;
	color:#666666;
	background:#f3f3f3;
}

/***************************************************************************/

#leftcol .moduletable{
	margin-bottom:20px;	
}

#leftcol .moduletable-pic{
	margin-bottom:20px;
	border-top:solid 1px #cccccc;
	padding-top:5px;
}

#leftcol .moduletable-pic h3{
	font-size:12px;
	font-weight:normal;	
	padding-bottom:0px;
}

#leftcol .moduletable-pic img{
	margin:10px;	
}

/***************************************************************************/

#leftcol .moduletable-news1 h3{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.5em;
    font-weight: normal;
	padding-bottom: 0px;
}

#leftcol .moduletable-news1 ul {
	padding-bottom: 20px;
}

#leftcol .moduletable-news1 ul li{
	margin:0;
	padding:3px;
	padding-left:15px;	
	background:url(../images/bullet.jpg) 0 9px no-repeat;
	list-style:none;
}

#leftcol .moduletable-news1 ul li hover{
	margin:0;
	padding:3px;
	padding-left:15px;	
	background:url(../images/bullet_hover.jpg) 0 9px no-repeat;
	list-style:none;
}
/***************************************************************************/

#footer_menu ul{
	margin: 0;
	padding: 0;
}

#footer_menu ul li {
	margin: 0;
	display:block;
	float:left;
	position:relative;
}

#footer_menu ul li a{
	padding:0px 5px;
	color:#666666;
	font-weight:normal;
	text-decoration:none;
	font-size:12px;
	display:block;
}

#footer_menu ul li:first-child a{
}

#footer_menu ul li:hover a{
	text-decoration:none;
	color:#666666;
	text-decoration:underline;
}

#footer_menu ul li.active a{
	text-decoration:none;
	color:#666666;
	text-decoration:underline;
}

/******/

#bottom_left .custom, #bottom_right .custom{
	min-height:267px;
}

#bottom_left p {
    font-size: 12px;
    line-height: 130%;
    margin: 0;
    padding-left: 10px;
    padding-top: 175px;
}

#bottom_right p.bg{
	margin:0;
	padding:10px;
	background:url(../images/bg_right.jpg) top left repeat-x;
	color:#fff;
	font-weight:bold;
	font-size:20px;
	letter-spacing:0.5pt;
}

#bottom_right p{
	margin:0;
	padding:20px 10px;
	color:#fff;
	font-weight:bold;
	font-size:18px;
	color:#0a84c3;
}

#bottom_right .readmore{
	font-size:0px;
	text-indent:-999px;
	background:url(../images/readmore-button.png) top left no-repeat;
	width:110px;
	height:36px;
	display:block;
}




